{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-04T07:49:04Z"
    },
    "lastModificationSignature": "9b0a113ecd081a6df3c96d27f345c52dd421796f02de3538bc1057221a5f3876"
  }
}